#contqs{
	width: 100%;
	height: auto;
}
#banncontqs{
	width: 100%;
	height: auto;
	border: 0px solid #d00;
}
#banncontqs img{
	width: 100%;
	height: auto;
}

/******** CUERPO QS ********/
#qscruepo{
	width: 95%;
	height: 800px;
	margin: auto;
	border: 0px solid #d00;
}
#qcorp1{
	/*float: left;*/
	border: 0px solid #000;
	width: 90%;
	height: 94%;
	margin: 2% auto;
}
#titqcorp1{
	background-color: #f9f7f7;
	width: 80%;
	margin: auto;
	font-size: 2em;
	text-align: center;
	padding: 2%;
	border-radius: 10px;
	box-shadow: 0px 3px 5px 5px #666;
	color: #047d93;
}
#infqcorp1{
	width: 100%;
	height: auto;
	margin-top: 3%;
	border: 0px solid #d00;
}
#infqcorp1 p{
	width: 100%;
	text-align: justify;
	font-size: 1.2em;
	margin-bottom: 3%;
}

#qcorp2{
	width: 38%;
	height: 720px;
	float: right;
	border: 0px solid blue;
	background-color: #014c55;
	display: none;
}
#titqcorp2{
	width: 90%;
	font-size: 1.5em;
	color: #f1e291;
	text-align: center;
	padding-top: 2%;
	font-weight: bold;
}
#ptext{
	width: 90%;
	height: 51px;
	border: 0px solid #d00;
	margin: 0 auto 5%;
}
#icono-p{
	float: left;
	width: 13%;
	border: 0px solid #d00;
}
#icono-p i{
	font-size: 3em;
	color: #faf0bb;	
}
#ptextinf{
	float: left;
	width: 87%;
	font-size: 18px;
	border: 0px solid #fff;
	color: #faf0bb;
	text-align: justify;
}

/*********** QS GRUPO ***********/

#qsgrupo{
	width: 100%;
	height: 700px;
	margin: 0 auto 1%;
	border: 0px solid #d00;
	background-color: #f4f3f3;
	border-bottom: 0px solid #ddd;
}
#titqsgrup{
	width: 100%;
	padding: 2% 0 0;
	text-align: center;
	font-size: 2em;
	margin: 0;
	color: #014c55;
	font-weight: bold;
}
hr{
	width: 5%;
	border: 3px solid #059cae;
	border-radius: 5px;
	margin: 0 auto;
}

/* ----- PANTALLAS PEQUEÑAS 1024px ----*/
@media  (max-width:1024px){
	
	#qcorp1{
		height: 710px;
	}
	#titqcorp1{
		width: 90%;
		font-size: 1.5em;
	}
	#infqcorp1 p{
		font-size: 1.1em;
	}
	#ptext{
		width: 95%;
		margin-bottom: 3%;
	}	
	#icono-p i{
		font-size: 1.9em;
		color: #ddd;	
	}
	#ptextinf{
		font-size: 11px;
		border: 0px solid #fff;
	}	
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){
	#banncontqs{
		width: 100%;
		height: 160px;
		border: 0px solid #d00;
	}
	#banncontqs img{
		height: 100%;
	}

/******** CUERPO QS ********/
	#qscruepo{
		width: 96%;
		height: 100%;
	}
	#qcorp1{
		float: none;
		border: 0px solid #000;
		width: 100%;
		height: auto;
		margin: 2% auto 0;
	}
	#infqcorp1 p{
		font-size: 13px;
	}		
	#titqcorp1{
		width: 95%;
		font-size: 1.5em;
	}

	#qcorp2{
		width: 100%;
		height: 400px;
		float: none;
		border: 0px solid blue;
	}
	#ptext{
		width: 90%;
		margin-bottom: 1%;
	}
	#icono-p{
		width: 10%;
	}	
	#icono-p i{
		font-size: 2em;
		color: #ddd;	
	}
	#ptextinf{
		font-size: 13px;
		border: 0px solid #fff;
	}
	#titqsgrup{
		font-size: 1.5em;
	}
}

/* ----- PANTALLAS PEQUEÑAS 480px ----*/
@media  (max-width:480px){

	#titqcorp1{
		width: 95%;
		font-size: 1.2em;
	}
	#infqcorp1 p{
		font-size: 12px;
	}
}